<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_26LY00488_20260312.xml</Identification>
    <Date_Mise_Jour>2026-03-17</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA69</Code_Juridiction>
    <Nom_Juridiction>COUR ADMINISTRATIVE D'APPEL DE LYON</Nom_Juridiction>
    <Numero_Dossier>26LY00488</Numero_Dossier>
    <Date_Lecture>2026-03-12</Date_Lecture>
    <Avocat_Requerant>SAS ITRA CONSULTING</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante : <br/>
<br/>
Procédure contentieuse antérieure <br/>
<br/>
M. B... A... a demandé au tribunal administratif de Dijon d’annuler l’arrêté du 2 juin 2025 par lequel le préfet de la Côte d’Or a refusé de lui délivrer un titre de séjour et lui a fait obligation de quitter le territoire français.<br/>
<br/>
<br/>
Par un jugement n° 2502312 du 15 janvier 2026, le tribunal administratif de Dijon a rejeté sa demande. <br/>
<br/>
Procédure devant la cour<br/>
<br/>
Par une requête, enregistrée le 13 février 2026, M. A... demande à la cour :<br/>
<br/>
1°) d’annuler ce jugement ;<br/>
<br/>
2°) d’annuler l’arrêté du préfet de la Côte d’Or du 2 juin 2025.<br/>
<br/>
Par une lettre du 24 février 2026, enregistrée le même jour, Me Traore, représentant A..., déclare se désister purement et simplement de la requête.<br/>
<br/>
<br/>
<br/>
Vu les autres pièces du dossier ;<br/>
<br/>
Vu :<br/>
- le code de l'entrée et du séjour des étrangers et du droit d'asile ;<br/>
- le code de justice administrative.<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
1. Aux termes de l’article R. 222-1 du code de justice administrative : « (…) les présidents de formation de jugement (…) des cours peuvent, par ordonnance : / 1°) Donner acte des désistements ; (…) ».<br/>
<br/>
2. Le désistement de M. A... est pur et simple. Rien ne s’oppose à ce qu’il en soit donné acte.<br/>
 <br/>
<br/>
ORDONNE :<br/>
 <br/>
 <br/>
Article 1er : Il est donné acte du désistement de M. A....<br/>
 <br/>
Article 2 : La présente ordonnance sera notifiée à M. B... A....<br/>
<br/>
<br/>
<br/>
Fait à Lyon, le 12 mars 2026.<br/>
 <br/>
Le président de la 2ème chambre,<br/>
 <br/>
 <br/>
<br/>
<br/>
D. Pruvost<br/>
 <br/>
<br/>
La République mande et ordonne au ministre d’Etat, ministre de l’intérieur, en ce qui le concerne, ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente décision.<br/>
<br/>
<br/>
Pour expédition conforme, <br/>
La greffière,<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
